

function y=get_phoneme_postion_gmm(input,Fvz,phoneme)

load models



switch phoneme

 case 'r'
    model=modelR;

 case 'ø'

    model=modelRR;

 case 's'

    model=modelS;

 case 'š'
    model=modelSS;
end

%input=decimate(input,3);
input=input/max(abs(input));
   

melkepst=mfcc(input,Fvz,256,128,24,1024);
melkepst=melkepst(2:24,:);


[MM NN]=size(melkepst);
   for i=1:NN
       y(i)=gmmclassifier(model, melkepst(:,i));
   end


